Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229762 - CVE-2007-0906 PHP security issues (CVE-2007-0907, CVE-2007-0908, CVE-2007-0909, CVE-2007-0910, CVE-2007-0988)
Summary: CVE-2007-0906 PHP security issues (CVE-2007-0907, CVE-2007-0908, CVE-2007-090...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: php
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Stronghold Engineering List
URL:
Whiteboard: source=internet,public=20070208,repor...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 09:50 UTC by Joe Orton
Modified: 2007-04-18 18:00 UTC (History)
2 users (show)

Fixed In Version: RHSA-2007-0089
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 09:49:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0089 normal SHIPPED_LIVE Important: php security update for Stronghold 2007-02-26 09:49:18 UTC

Comment 2 Red Hat Bugzilla 2007-02-26 09:49:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0089.html



Note You need to log in before you can comment on or make changes to this bug.